@charset "euc-jp";

body {

	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 95%;
	line-height: 1.7;
	color: #111;
	background-color: #061a19;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(../images/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment:fixed;
}





h1,h2,h3,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;

}

ul{

	list-style-type: none;

}

img {

	border: none;

}


/*リンク-------------------*/

a {

	color: #036475;

}

a.aka {font-size:px ;　  font-weight:bold;　color: #ff3300;	

}

a.shiro {font-weight:;
	color:#bbb;
}


a.tp {font-weight:bold;font-size:16px;
	color:#6eaeca;
}

a.tp2 {font-weight:normal;font-size:15px;
	color:#6eaeca;
}

a.tp3 {color:#bbb; font-size:90%;
}

a.tp4 {font-weight:bold;font-size:120%;line-height:;
	color:#c32e27;text-decoration: none;
}

a.dangen {font-weight:bold;font-size:110%;line-height:3;
	background-color: #111;
	padding:10px;
	color:#eee ;text-decoration: none;
}

a.dangen:focus { outline:none;
	background-image: url();
	background-color: #333;}

a.dangen:hover {color:#fff;
	background-image: url();
	background-color: #333;}

/*コンテナ大-------------------*/
#container0 {background-color: #;
	width: 940px; height:px;
	margin: 0 auto;

background-position:right;
	text-align: left;}

/*ヘッダー-------------------*/
#header {
	height: 160px;	
	width:990px;/*940から増加-------------------*/
	margin: 0 auto;
	padding-top: 0px;padding-left: px;
background-color: #;
	color: #eee;
	text-align: center;
}

/*フッター------------------------*/

#footer {margin: 0 auto;
padding-top:60px;
	text-align: center;
	clear: both;
	width: 920px;
        height: 60px;
	background-image: url();background-color: #061a19;
        color:#ddd;
}

#footer p {padding-top:0px; font-size:12px;}





/*メニュー170px　左の余白20px-------------------

/*メニュー--------------------*/
#menu {
	background-color: #;
	background-repeat: repeat-y;
	background-image: url();
/*---------
img/menu_back.png
-----------*/
	background-position: left top;
	width: 170px; height:px;
	padding:0px;
	margin-left:20px;
	margin-bottom:60px;
	text-align: center;
        float:left;
}

#menu li {
	padding:0;
	margin:0;

}

#menu li a {
	padding:0;
	margin:0;
	font-size: 100%;
	line-height: 3;
	width:px; height: px;
	color:#999;
	font-size:px;
	font-weight:normal;
	text-decoration:none;
	display:block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all  0.4s ease;
}

#menu li a:focus { outline:none;
	background-image: url();
	background-color: #111;}

#menu li a:hover {color:#fff;
	background-image: url();
	background-color: #111;}




/*コンテンツPここから--------------------------------------------------------------------------------*/






/*ページ上部に戻る------------------------*/
p.tp{font-size: px;
        text-align:right;
	margin-right:40px;
	margin-bottom:px;
	padding-bottom:0px}

/*サイトトップに戻る------------------------*/
p.tp2{font-size: px;
       text-align:center;
        margin-top:70px;
	margin-bottom:px;
	padding-bottom:0px;
}

/*攻略の目次に戻る------------------------*/
p.tpa3{font-size: 110%;
       text-align:right;
	margin-right:40px;
        margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}



/*攻略の透明テキスト-------------97a7a4-----------*/

.txt{color:#222;
	background-color: #222;}

.txt:hover {color:#111;
	background-color: #b1bebc;}

/*攻略の透明テキストExtra------a79799------------------*/

.txte {color:#222;
	background-color: #222;}

.txte:hover {color:#111;
	background-color: #beb1b3;}




.txt2 {font-size:;   font-weight:bold;}


/*メニューの文字を小さくするテキスト------------------------*/

.txt3{font-size:80%;line-height:4;}

/*メニューの文字を目立たせるテキスト（該当ページ）------------------------*/

.txt4{color:#eee; font-weight:bold;}

/*更新履歴の日付------------------------*/

.txt5{font-size:110%;font-weight:bold;}

/*小さくする------------------------*/
.txt6{font-size:80%;font-weight:;}



/*書籍の著者名テキスト------------------------*/
.txt8 {font-weight:;font-size:px;line-height:1.2;
	color:#;
}

.txt10 {font-weight:bold;font-size:100%;line-height:;
	color:#;
}

/*書籍のタイトルテキスト------------------------*/
.txt14 {font-weight:bold; font-size:150%;line-height:2;
	color:#ddd;
}

/*やや大きくするテキスト------------------------*/
.txt16 {font-weight:;font-size:110%;line-height:;
	color:#;
}

/*背景を色つけるテキスト（更新履歴）------------------------*/
.txt17 {font-weight:;font-size:100%;line-height:;background-color: #222;
	color:#eee;
}


/*ライン------------------------*/

hr{border-top:dotted 1px;
	width:85%;
	text-align: center; 
	margin-right:auto;
	margin-left:auto;}

hr.a{border:none;border-top:dashed 1px #333; color:#000;
	width:80%;
	text-align: center; 
	margin-right:auto;
	margin-left:auto;}



/*外部リンクdiv-------------------------------------------- */
#social { float :right;clear: both; margin: 0;}

/*外部リンク-------------------------------------------- */
ul.social { width: 250px; margin-bottom:0px; margin-top:-27px; margin-right:30px;}
ul.social:before, ul.social:after { content: ""; display: table; }
ul.social:after { clear: both; }
ul.social li.tw { float: left; padding-left: 0px; width: 100px; overflow: hidden; }
ul.social li { float: left; padding-left: 5px; width: 130px; overflow: hidden; }


/*難易度テーブル-------------------------------------------- */

table.mv{font-size:13px;	font-size: 100%;
	margin-top:0px; margin-bottom:0em;
	margin-right:auto; margin-left:auto;
	border:;}
/*テーブル左側セル-------------------------------------------- */
th.mv{border:1px solid #333;width: 48px;font-weight:normal;
	background-color:#223336;color:#e5e5e5;
	text-align:center;
	padding:0.2em 0.5em;}

/*テーブル右側セル-------------------------------------------- */
td.mv{border:1px solid #333;width: 480px;
	padding:0.2em 0.5em;}



/*攻略ページのEasy or Extraメニュー--------------------*/
#dif{
	background-color: #;
	background-repeat: repeat-y;
	background-image: url();
	background-position: left top;
	width: 250px; height:px;
	padding:0px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:20px;
	text-align: center;
        float:;
}

#dif li {
	padding:0;
	margin:0;

}

#dif li a {
	padding:0;
	margin:10px;/*テキストの余白---*/
	font-size: 100%;
	line-height: 3;
	width:px; height: px;
	color:#;
	font-size:px;
	font-weight:normal;
	text-decoration:none;
	border:1px solid #333;/*外枠---*/
	display:block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all  0.4s ease;
}

#dif li a:focus { outline:none;
	background-image: url();
	background-color: #1b3532;}

#dif li a:hover {color:#eee;
	background-image: url();
	background-color: #1b3532;}








/*攻略ページの目次（1~5F）メニュー--------------------*/
#nav {
	background-color: #;
	background-repeat: ;
	background-image: url();
	width: px; height:px;
	padding:0px;
	margin-right:px;
	margin-bottom:10px;
	text-align: center;
        float:;
}
#nav li {
	padding:0;
	margin:0;
	display:inline-block;
}
#nav li a {
	padding:0;
	margin:0;
	font-size: 100%;
	line-height: 3;
	width:80px; /*横幅---*/
	height: px;
	color:#;/*文字色---*/
	font-size:px;
	font-weight:normal;
	text-decoration:none;
	border:1px solid #333;/*外枠---*/
	display:block ;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all  0.4s ease;
}

	/*マウスを乗せたとき--------------------*/
#nav li a:focus { outline:none;
	background-image: url();
	background-color: #1b3532;}/*背景色---*/

#nav li a:hover {color:#eee;/*文字色---*/
	background-image: url();
	background-color: #1b3532;}/*背景色---*/

